.quotedChart {
    height: 466px
}

.chartsTabWords {
    text-align: center;
    padding: 20px 0
}

.chartsTabWords span {
    display: inline-block;
    font-size: 1.2rem;
    color: #112D6E;
    padding: 5px 0;
    border-bottom: 2px solid #fff
}

.chartsTabWords span.checkedNav {
    border-bottom-color: #f90;
    color: #f90
}

.chartsTabWords span:hover {
    cursor: pointer;
    color: #f90
}

.cloudContentBlock {
    position: absolute;
    height: 100%;
    width: 60%;
    left: 0;
    top: 0;
    z-index: 0
}

.relationshipBlock {
    position: absolute;
    height: 100%;
    width: 35%;
    right: 0;
    top: 0;
    z-index: 0
}

.my_bodyBlock .pbl_centerBlock {
    display: table;
    table-layout: fixed;
    margin-top: 10px
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock {
    display: table-cell;
    padding-left: 3.44%;
    padding-right: 7.18%;
    width: 30%
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .conditionTitle {
    color: #043861
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .lct_b {
    font-size: 1.25rem
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .lct_s {
    font-size: 1.125rem
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .lct_s .checkedTag {
    color: #666;
    font-size: 1rem;
    display: inline-block
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .checkedConditionBlock {
    border-bottom: 1px dashed #000
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .checkedConditionBlock .lct_s {
    margin-top: 10px;
    margin-bottom: 15px;
    word-wrap: break-word;
    word-break: break-all
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .checkedConditionBlock .showrMore {
    font-size: .875rem;
    color: #666
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .checkedConditionBlock .showrMore:hover {
    cursor: pointer;
    color: #353535;
    font-weight: 700
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .resultCheckBlock .lct_b {
    height: 60px;
    line-height: 60px
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .resultCheckBlock .quickSearchBlock {
    position: relative
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .resultCheckBlock .quickSearchBlock .quickSerchInput {
    width: -webkit-fill-available;
    width: -moz-fill-available;
    width: -moz-available;
    width: fill-available;
    padding-left: 10px;
    padding-right: 30px;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #999
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .resultCheckBlock .quickSearchBlock .quickSearchBtn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 1rem
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .resultCheckBlock .quickSearchBlock .quickSearchBtn:hover {
    cursor: pointer;
    color: #f90
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .eachOtherConditionBlock {
    margin-top: 10px;
    border-bottom: 1px dashed #dedede;
    padding-bottom: 10px
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .eachOtherConditionBlock ul {
    margin: 8px 0;
    max-height: 160px;
    overflow: hidden
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .eachOtherConditionBlock ul li {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .eachOtherConditionBlock ul li a {
    font-size: 1rem;
    color: #666
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .eachOtherConditionBlock ul li a:hover {
    color: #353535;
    font-weight: 700
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .eachOtherConditionBlock .applyBtn,
.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .eachOtherConditionBlock .showrMore {
    font-size: .875rem;
    color: #666
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .eachOtherConditionBlock .applyBtn:hover,
.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .moreConditionBlock .eachOtherConditionBlock .showrMore:hover {
    cursor: pointer;
    color: #353535;
    font-weight: 700
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .clearConditionBlock .lct_s {
    margin: 20px 0
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .clearConditionBlock .lct_s:hover {
    cursor: pointer;
    font-weight: 700
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .leftChartBlock {
    margin-bottom: 20px
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .leftChartBlock .chartsTitle {
    height: 30px;
    border-left: 10px solid #f90;
    padding-left: 10px
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .leftChartBlock .chartsTitle .chartsTitleWords {
    display: inline-block;
    min-width: 250px;
    line-height: 30px;
    padding-left: 10px;
    background-color: #98161f;
    color: #fff;
    font-size: 1rem
}

.my_bodyBlock .pbl_centerBlock .lc_checkConditionBlock .leftChartBlock .chartsContent {
    width: 100%;
    height: 300px
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock {
    display: table-cell
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock {
    position: relative
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock ul {
    overflow: hidden
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock ul li {
    border-left: 10px solid #f90;
    padding-left: 10px;
    margin-bottom: 20px;
    height: 30px;
    line-height: 30px;
    font-size: 1rem
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock ul li .yearTag {
    display: inline-block;
    width: 80px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #98161f;
    color: #fff
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock ul li .monthData {
    margin-left: 4.54%;
    color: #2b73ab;
    line-height: 30px
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock ul li .monthData.checkedMonth {
    color: #f90;
    border-bottom: 2px solid #f90
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock ul li .monthData.checkedMonth:hover {
    cursor: default
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock ul li .monthData.noDataMonth {
    cursor: default;
    color: #2b73ab
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock ul li .monthData:hover {
    cursor: pointer;
    color: #f90
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock .showMoreYearBtn {
    position: absolute;
    bottom: 4px;
    right: 1.17%;
    font-size: .875rem;
    color: #666
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .yearMonthBlock .showMoreYearBtn:hover {
    cursor: pointer;
    color: #353535;
    font-weight: 700
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock {
    position: relative;
    height: 50px;
    border-bottom: 1px dashed #000
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock {
    font-size: 1rem
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .exportWords {
    margin: 0 25px
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow {
    display: inline-block;
    position: relative
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow .sortTypeList {
    display: none;
    border: 1px solid #ccc;
    position: absolute;
    background-color: #fff;
    top: 25px;
    left: 0
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow .sortTypeList .sortType_sortName {
    color: #2b73ab;
    line-height: 1.75rem;
    padding: 0 35px 0 15px;
    white-space: nowrap;
    font-size: .875rem
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow .sortTypeList .sortType_sortName.hasBorderBottom {
    border-bottom: 1px solid #ccc
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow .sortTypeList .sortType_sortName.hasDashedBorderBottom {
    border-bottom: 1px dashed #ccc
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow .sortTypeList .sortType_sortName.checkedList {
    color: #f90
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow .sortTypeList .sortType_sortName.checkedList:hover {
    cursor: default;
    background-color: #fff
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow .sortTypeList .sortType_sortName:hover {
    cursor: pointer;
    background-color: #eee
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .exportWords,
.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow {
    color: #2b73ab
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .exportWords:hover,
.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .paperOperateBlock .sortTypeShow:hover {
    cursor: pointer;
    color: #f90
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .pagingQueryBlock {
    position: absolute;
    top: 5px;
    right: 0;
    font-size: 1rem
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .pagingQueryBlock .pageNumberInput {
    width: 50px;
    border: 1px solid #999;
    text-align: center;
    height: 23px;
    border-radius: 2px;
    vertical-align: middle;
    margin-bottom: 2px
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .pagingQueryBlock .pageNumberInput:focus,
.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .pagingQueryBlock .pageNumberInput:hover {
    border-color: #2b73ab
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .resultHeadBlock .pagingQueryBlock span .totalPageNum {
    margin: 0 .5rem
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock {
    display: table;
    width: 100%
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock {
    display: table-row
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .checkPaperBlock {
    display: table-cell;
    width: 10%;
    padding-top: 15px
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock {
    display: table-cell;
    padding-top: 15px
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperTitleBlock .titleWords {
    font-size: 1rem;
    color: #112D6E;
    line-height: 1.5rem
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperTitleBlock .titleWords:hover {
    cursor: pointer;
    color: #f90
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperTitleBlock .paperTag {
    font-size: .875rem;
    color: #f90;
    min-width: 5.35%;
    border: 1px solid #f90;
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    padding: 0 10px;
    height: 20px;
    line-height: 20px
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperSimpleInfoBlock {
    font-size: .875rem;
    color: #666;
    line-height: 1.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .authorBlock {
    font-size: 1rem;
    color: #353535;
    line-height: 1.5rem
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .authorBlock a:hover {
    color: #f90
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .authorBlock .authorp-more {
    font-size: .875rem;
    color: #666
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .authorBlock .authorp-more:hover {
    cursor: pointer;
    color: #353535;
    font-weight: 700
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperLinkBlock {
    line-height: 1.5rem;
    font-size: .875rem
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperLinkBlock .linkWords {
    color: #2b73ab;
    margin-right: 2.23%
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperLinkBlock .linkWords:hover {
    cursor: pointer;
    color: #f90
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock {
    display: none;
    background-color: #eee;
    padding: 2%;
    width: 89.286%
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .contentTitle {
    color: #043861;
    font-size: 1rem
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .contentWords {
    color: #000;
    font-size: .875rem;
    padding-top: 1.5%;
    padding-bottom: 3%
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .keyWordList {
    padding-top: 1.5%
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .keyWordList .keyWordTag {
    background-color: #fff;
    display: inline-block;
    color: #043861;
    line-height: 2rem;
    font-size: 1rem;
    padding: 0 1%;
    margin-right: .5%;
    margin-bottom: 1%
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .keyWordList .keyWordTag:hover {
    cursor: pointer;
    color: #fff;
    background-color: #043861
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .quoteWordsTitle {
    width: 93.058%;
    margin: auto;
    font-size: .875rem;
    line-height: 1.5rem;
    border-bottom: 1px solid #000
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .quoteListBlock {
    width: 93.058%;
    margin: auto
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .quoteListBlock tr td {
    border-bottom: 1px solid #000;
    vertical-align: top;
    color: #000;
    font-size: .875rem;
    padding: 16px 0
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .quoteListBlock tr td.quoteListTitle {
    width: 85px;
    text-align: right;
    padding-right: 1.25%
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .quoteListBlock tr td.quoteListContent .importLinkTag {
    background-color: #fff;
    display: inline-block;
    color: #043861;
    line-height: 2rem;
    font-size: 1rem;
    padding: 0 1%;
    margin-right: .5%
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .quoteListBlock tr td.quoteListContent .importLinkTag:hover {
    cursor: pointer;
    color: #fff;
    background-color: #043861
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .paperResultBlock .paperListBlock .eachPaperBlock .paperInfoBlock .paperInfoContentBlock .quoteListBlock tr:last-child td.quoteListTitle {
    vertical-align: middle
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock {
    padding: 15px 0;
    position: relative;
    font-size: 1rem;
    color: #112D6E
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pageLimitTitle {
    display: inline-block;
    margin-left: 10%;
    text-align: right
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pageLimitLink {
    margin-left: 5px;
    margin-right: 10px
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pageLimitLink:hover {
    cursor: pointer;
    color: #f90
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pageLimitLink.checkedLink {
    color: #b02b29
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pageLimitLink.checkedLink:hover {
    cursor: default;
    color: #b02b29
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pagingQueryBlock {
    position: absolute;
    top: 14px;
    right: 0
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pagingQueryBlock .pageNumberInput {
    width: 50px;
    border: 1px solid #999;
    text-align: center;
    height: 23px;
    border-radius: 2px;
    vertical-align: middle;
    margin-bottom: 2px
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pagingQueryBlock .pageNumberInput:focus,
.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pagingQueryBlock .pageNumberInput:hover {
    border-color: #2b73ab
}

.my_bodyBlock .pbl_centerBlock .rc_mainContentBlock .pageCountBlock .pagingQueryBlock span .totalPageNum {
    margin: 0 .5rem
}

.my_maskPlugin {
    display: none;
    position: fixed;
    width: 100%;
    min-width: 1024px;
    height: 100%;
    min-height: 800px;
    top: 0;
    left: 0
}

.my_maskPlugin .my_maskBackBlock {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .6
}

.my_maskPlugin .my_maskDialogBlock {
    width: 568px;
    position: absolute;
    top: 100px;
    left: 50%;
    margin-left: -300px;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    border-radius: 6px;
    border: 1px solid rgba(0, 0, 0, .2);
    padding: 15px
}

.my_maskPlugin .my_maskDialogBlock .mmd_titleBlock .mmd_title {
    padding-bottom: 10px;
    font-size: 16px;
    border-bottom: 1px solid #efefef
}

.my_maskPlugin .my_maskDialogBlock .mmd_contentBlock table {
    width: 100%
}

.my_maskPlugin .my_maskDialogBlock .mmd_contentBlock table tr td {
    font-size: 14px;
    vertical-align: top;
    padding-top: 15px
}

.my_maskPlugin .my_maskDialogBlock .mmd_contentBlock table tr td.mmd_formLeft {
    width: 20%
}

.my_maskPlugin .my_maskDialogBlock .mmd_contentBlock table tr td.mmd_formRight .mmd_formDataRow .dataTypeCheck {
    margin-right: 10px;
    vertical-align: bottom;
    margin-bottom: 3px
}

.my_maskPlugin .my_maskDialogBlock .mmd_contentBlock table tr td.mmd_formRight .mmd_formDataRow .fromToDataInput {
    margin-right: 20px;
    width: 91px;
    height: 24px;
    padding: 0 5px;
    vertical-align: middle;
    border: 1px solid #999;
    border-radius: 2px
}

.my_maskPlugin .my_maskDialogBlock .mmd_contentBlock table tr td.mmd_formRight .dataFormatList {
    width: 140px;
    height: 24px
}

.my_maskPlugin .my_maskDialogBlock .mmd_buttonBlock {
    text-align: right
}

.my_maskPlugin .my_maskDialogBlock .mmd_buttonBlock input {
    text-align: center;
    min-width: 50px;
    height: 30px;
    border-radius: 2px
}

.my_maskPlugin .my_maskDialogBlock .mmd_buttonBlock input.exportAllBtn {
    background-color: #98161f;
    opacity: .8;
    border: 1px solid #98161f;
    color: #fff
}

.my_maskPlugin .my_maskDialogBlock .mmd_buttonBlock input.exportAllBtn:hover {
    cursor: pointer;
    opacity: 1
}

.my_maskPlugin .my_maskDialogBlock .mmd_buttonBlock input.closeDialogBtn {
    background-color: #fff;
    border: 1px solid #98161f;
    color: #98161f
}

.my_maskPlugin .my_maskDialogBlock .mmd_buttonBlock input.closeDialogBtn:hover {
    cursor: pointer;
    background-color: #98161f;
    color: #fff
}

.spi_desWords {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    margin-bottom: 10px;
    line-height: 1.5;
}

.spi_desWords.expanded {
    -webkit-line-clamp: unset;
}

.expand-btn {
    display: none;
    color: #c6c8cb;
    cursor: pointer;
    padding: 5px 10px;
    font-size: 16px;
    text-align: right;
    margin-top: -5px;
}

.expand-btn:hover {
    color: #f90;
}